import {
  GET_INDICATEUR_STATISTIQUE_BUSINESS,
  GET_INDICATEUR_STATISTIQUE_FEEDBACK,
  GET_PHARMACIE_OPERATION_STATISTIQUE_BUSINESS,
  GET_PHARMACIE_ITEM_ASSOCIE_STATISTIQUE_FEEDBACK,
  GET_STATISTIQUE_BUSINESS,
  GET_STATISTIQUE_FEEDBACK,
  GET_BUSINESS_ACHIEVED_IN_YEAR,
  GET_FEEDBACK_ACHIEVED_IN_YEAR,
  GET_PILOTAGE_COMMENTS,
} from './query';

export {
  GET_INDICATEUR_STATISTIQUE_BUSINESS,
  GET_INDICATEUR_STATISTIQUE_FEEDBACK,
  GET_PHARMACIE_OPERATION_STATISTIQUE_BUSINESS,
  GET_PHARMACIE_ITEM_ASSOCIE_STATISTIQUE_FEEDBACK,
  GET_STATISTIQUE_BUSINESS,
  GET_STATISTIQUE_FEEDBACK,
  GET_BUSINESS_ACHIEVED_IN_YEAR,
  GET_FEEDBACK_ACHIEVED_IN_YEAR,
  GET_PILOTAGE_COMMENTS,
};
